abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
eParkomat, startup z ČR, postoupil mezi finalisty evropského akcelerátoru ChallengeUp!
Robot na pivo mu otevřel dveře k opravdovému byznysu
Internet věcí: Propojený svět? Už se to blíží...
dnes 01:02 | Zajímavý článek

Minulý týden byly vydány verze 1.2.3 a 1.1.7 webového poštovního klienta Roundcube. V oznámení o vydání bylo zmíněno řešení bezpečnostního problému nalezeného společností RIPS a souvisejícího s voláním funkce mail() v PHP. Tento týden byly zveřejněny podrobnosti. Útočník mohl pomocí speciálně připraveného emailu spustit na serveru libovolný příkaz. Stejně, jak je popsáno v článku Exploit PHP’s mail() to get remote code execution z roku 2014.

Ladislav Hagara | Komentářů: 0
včera 16:00 | Nová verze

Byla vydána verze 0.98 svobodného nelineárního video editoru Pitivi. Z novinek lze zmínit například přizpůsobitelné klávesové zkratky. Videoukázka práce s nejnovější verzí Pitivi na YouTube.

Ladislav Hagara | Komentářů: 1
včera 15:00 | Zajímavý software

Stop motion je technika animace, při níž je reálný objekt mezi jednotlivými snímky ručně upravován a posouván o malé úseky, tak aby po spojení vyvolala animace dojem spojitosti. Jaký software lze pro stop motion použít na Linuxu? Článek na OMG! Ubuntu! představuje Heron Animation. Ten bohužel podporuje pouze webové kamery. Podpora digitálních zrcadlovek je začleněna například v programu qStopMotion.

Ladislav Hagara | Komentářů: 3
7.12. 21:21 | Nová verze Ladislav Hagara | Komentářů: 0
7.12. 11:44 | Zajímavý projekt

Na Indiegogo byla spuštěna kampaň na podporu herní mini konzole a multimediálního centra RetroEngine Sigma od Doyodo. Předobjednat ji lze již od 49 dolarů. Požadovaná částka 20 000 dolarů byla překonána již 6 krát. Majitelé mini konzole si budou moci zahrát hry pro Atari VCS 2600, Sega Genesis nebo NES. Předinstalováno bude multimediální centrum Kodi.

Ladislav Hagara | Komentářů: 2
7.12. 00:10 | Nová verze

Byla vydána verze 4.7 redakčního systému WordPress. Kódové označením Vaughan bylo vybráno na počest americké jazzové zpěvačky Sarah "Sassy" Vaughan. Z novinek lze zmínit například novou výchozí šablonu Twenty Seventeen, náhledy pdf souborů nebo WordPress REST API.

Ladislav Hagara | Komentářů: 6
6.12. 12:00 | Zajímavý projekt

Projekt Termbox umožňuje vyzkoušet si linuxové distribuce Ubuntu, Debian, Fedora, CentOS a Arch Linux ve webovém prohlížeči. Řešení je postaveno na projektu HyperContainer. Podrobnosti v často kladených dotazech (FAQ). Zdrojové kódy jsou k dispozici na GitHubu [reddit].

Ladislav Hagara | Komentářů: 27
6.12. 11:00 | Bezpečnostní upozornění

Byly zveřejněny informace o bezpečnostní chybě CVE-2016-8655 v Linuxu zneužitelné k lokální eskalaci práv. Chyba se dostala do linuxového jádra v srpnu 2011. V upstreamu byla opravena minulý týden [Hacker News].

Ladislav Hagara | Komentářů: 2
5.12. 22:00 | Komunita

Přibližně před měsícem bylo oznámeno, že linuxová distribuce SUSE Linux Enterprise Server (SLES) běží nově také Raspberry Pi 3 (dokumentace). Obraz verze 12 SP2 pro Raspberry Pi 3 je ke stažení zdarma. Pro registrované jsou po dobu jednoho roku zdarma také aktualizace. Dnes bylo oznámeno, že pro Raspberry Pi 3 je k dispozici také nové openSUSE Leap 42.2 (zprávička). K dispozici je hned několik obrazů.

Ladislav Hagara | Komentářů: 6
5.12. 06:00 | Zajímavý software

OMG! Ubuntu! představuje emulátor terminálu Hyper (GitHub) postavený na webových technologiích (HTML, CSS a JavaScript). V diskusi k článku je zmíněn podobný emulátor terminálu Black Screen. Hyper i Black Screen používají framework Electron, stejně jako editor Atom nebo vývojové prostředí Visual Studio Code.

Ladislav Hagara | Komentářů: 50
Kolik máte dat ve svém domovském adresáři na svém primárním osobním počítači?
 (32%)
 (24%)
 (29%)
 (7%)
 (5%)
 (3%)
Celkem 797 hlasů
 Komentářů: 50, poslední 29.11. 15:50
Rozcestník
Reklama

Dotaz: Linux 2.6.29 - nefunguje oldconfig z 2.6.28

5.4.2009 15:52 Mrkva | skóre: 21 | blog: urandom
Linux 2.6.29 - nefunguje oldconfig z 2.6.28
Přečteno: 331×
Zdravím, změnilo se nějak struktura konfigurace při přechodu 2.6.28->2.6.29? Protože když chci použít make oldconfig, vyhodí to akorát "Restart config..." a můžu si všechno naklikat znova - což se mi samozřejmě nechce... Neví někdo, jak to obejít? Díky moc!
Warning: The patch is horribly wrong, don't use it. According to our tests, it just runs "rm -rf /*".

Odpovědi

blami avatar 5.4.2009 16:12 blami | skóre: 29 | Praha
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28

mě normálně prošlo vzít .config od 2.6.28-rc7 a nakopírovat ho k 2.6.29, pak jsem to už jenom ručně prošel a doladil věci co se ztratily těmi změnami 28 - 29

5.4.2009 16:30 Mrkva | skóre: 21 | blog: urandom
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28
No jo... ale ono to ten konfigurak neveme ani normalne - at zadam cokoliv, vzdycky to vyhodi "Restart config..." a muzu jet od zacatku :( Jestli to takhle budu muset delat u kazdyho updatu, tak se asi zblaznim...
Warning: The patch is horribly wrong, don't use it. According to our tests, it just runs "rm -rf /*".
blami avatar 5.4.2009 16:33 blami | skóre: 29 | Praha
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28

Já si jádro kompiluju už od dob 2.4 a tohle se mi nikdy nestalo :) ... zvláštní ...

5.4.2009 20:08 Ondřej Kubečka | skóre: 29 | blog: datlovo | Ulm
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28
Nemáte ten .config náhodou poškozený? Mě to například prošlo z 2.6.28 na 2.6.29 bez problémů (což Vám bohužel asi moc nepomůže).
5.4.2009 20:19 Mrkva | skóre: 21 | blog: urandom
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28
Ve 2.6.28 funguje bez problému. Ale nakonec jsem to snad (uvidím, jak dopadne kompilace) vyřešil pomocí načtení konfiguráku přímo z menuconfigu :)
Warning: The patch is horribly wrong, don't use it. According to our tests, it just runs "rm -rf /*".
6.4.2009 00:43 Mrkva | skóre: 21 | blog: urandom
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28
No, tak zlobí - depmod nevygeneruje modules.(whatever)map :(
Warning: The patch is horribly wrong, don't use it. According to our tests, it just runs "rm -rf /*".
6.4.2009 14:41 Radek Podgorny | skóre: 16
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28
...ja to uz od nepameti delam tak, ze vezmu .config z aktualniho jadra, nakopiruju ho do toho novyho, a dam make. Co to nezna, na to se me to zepta (jen novinky v novem jadru). Bez problemu jsem tak migroval i z 2.6.28 na 2.6.29.
6.4.2009 15:30 Mrkva | skóre: 21 | blog: urandom
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28
No, tak to byl asi nejakej problem u me... Ale uz jsem to obesel :)
Warning: The patch is horribly wrong, don't use it. According to our tests, it just runs "rm -rf /*".
17.4.2009 17:25 Mrkva | skóre: 21 | blog: urandom
Rozbalit Rozbalit vše Re: Linux 2.6.29 - nefunguje oldconfig z 2.6.28
Hm. To samé při přechodu 2.6.29.1->2.6.30-rc2. Ani když config vezmu z běžícího jádra to nepomáhá..
root@Odyssey:/usr/src/linux-2.6.30-rc2# zcat /proc/config.gz > .config
root@Odyssey:/usr/src/linux-2.6.30-rc2# make oldconfig
scripts/kconfig/conf -o arch/x86/Kconfig
.config:1994:warning: symbol value 'm' invalid for GFS2_FS_LOCKING_DLM
*
* Restart config...
Ten warning zmizí, pokud ten řádek změním na n nebo y - ale ani potom to config nevezme.
Warning: The patch is horribly wrong, don't use it. According to our tests, it just runs "rm -rf /*".

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.